Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cl_dll", "cl_dll\cl_dll.vcproj", "{3D324856-C643-4616-9C2C-B7AA7442CD53}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hl", "dlls\hl.vcproj", "{61BFCF5B-AE37-477B-9594-54C67DD751F1}"
	ProjectSection(ProjectDependencies) = postProject
		{3D324856-C643-4616-9C2C-B7AA7442CD53} = {3D324856-C643-4616-9C2C-B7AA7442CD53}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Profile = Profile
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{3D324856-C643-4616-9C2C-B7AA7442CD53}.Debug.ActiveCfg = Debug|Win32
		{3D324856-C643-4616-9C2C-B7AA7442CD53}.Debug.Build.0 = Debug|Win32
		{3D324856-C643-4616-9C2C-B7AA7442CD53}.Profile.ActiveCfg = Release|Win32
		{3D324856-C643-4616-9C2C-B7AA7442CD53}.Profile.Build.0 = Release|Win32
		{3D324856-C643-4616-9C2C-B7AA7442CD53}.Release.ActiveCfg = Release|Win32
		{3D324856-C643-4616-9C2C-B7AA7442CD53}.Release.Build.0 = Release|Win32
		{61BFCF5B-AE37-477B-9594-54C67DD751F1}.Debug.ActiveCfg = Debug|Win32
		{61BFCF5B-AE37-477B-9594-54C67DD751F1}.Debug.Build.0 = Debug|Win32
		{61BFCF5B-AE37-477B-9594-54C67DD751F1}.Profile.ActiveCfg = Profile|Win32
		{61BFCF5B-AE37-477B-9594-54C67DD751F1}.Profile.Build.0 = Profile|Win32
		{61BFCF5B-AE37-477B-9594-54C67DD751F1}.Release.ActiveCfg = Release|Win32
		{61BFCF5B-AE37-477B-9594-54C67DD751F1}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
